div .collapsiblock {
  background: url(/modules/contrib/collapsiblock/css/../images/expanded.png) no-repeat right;
  display: block;
}

div .collapsiblockCollapsed {
  background: url(/modules/contrib/collapsiblock/css/../images/collapsed.png) no-repeat right;
}

.collapsiblock {
  cursor: pointer;
  color: #0071b3;
}

.collapsiblock:hover {
  color: #018fe2;;
}
